<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:epub="http://www.idpf.org/2007/ops" xml:lang="fr" lang="fr">
  <head>
    <title>Chapitre 31</title>
    <link rel="stylesheet" href="../styles/framabook.css" type="text/css" />
  </head>

  <body epub:type="bodymatter chapter">
    <h2 id="ch31" class="titre-chapitre">31</h2>

    <p>« Ils » avaient proposé à Momo de prendre le <abbr>TGV</abbr> pour Marseille, muni de son passeport flambant neuf. Il leur avait répondu qu’il descendrait par ses propres moyens et qu’il serait à l’heure au rendez-vous. Il ne savait pas si les contrôleurs de la <abbr>SNCF</abbr> apprenaient par cœur les portraits des personnes recherchées, mais il trouvait stupide de prendre le risque alors qu’il y avait moyen de procéder autrement. L’un de ses copains faisait le trajet régulier entre Paris et Fos sur Mer. Momo lui avait avancé l’argent pour le permis poids-lourds : il ne pouvait pas le refuser à son bord. Quand il travaillait avec Weber, il rendait souvent de menus services à des relations plus ou moins proches. Il ne savait jamais d’avance à quoi cela lui servirait, mais il tenait dans sa tête une comptabilité précise de ses coups de main et n’hésitait pas le cas échéant à en réclamer la contrepartie.</p>
    <p>Le trajet s’était déroulé sans encombre. Momo se planquait dans la couchette pendant les passages délicats : aux barrières de péage truffées de caméras et à l’entrée comme à la sortie des aires de repos. Il ne sortait que dans celles qui étaient dépourvues de station-service, là où il y a le moins de monde. Son chauffeur se garait à l’écart, si possible entre deux autres bahuts, pour qu’il puisse se dégourdir les jambes. Il allait aux toilettes en portant un <i lang="en" xml:lang="en">sweat</i> à capuche.</p>
    <p>Il embarqua à la nuit tombée sur un vieux cargo de <i lang="en" xml:lang="en">tramping</i> qui sentait fort le mazout. De nouveau, il se retrouva enfermé, cette fois-ci à fond de cale, en attendant que le barlu appareille.</p>

    <p>— C’est là qu’on va voir si t’as le pied marin, boiteux, se dit-il.</p>

    <p>Il ne l’avait pas. Il fut malade comme un chien, les marins se foutaient de sa gueule, mais ils s’occupaient de lui. Ils lui donnèrent des conseils pour calmer les nausées et l’invitèrent à jouer aux dominos avec eux dans une ambiance cosmopolite et rigolarde. Au troisième jour, sur une mer d’huile, il put enfin envisager de mettre le nez dehors. Un des gars, manifestement un Italien, qui portait en permanence un bob dégueulasse et un ciré jaune troué aux mites, se défit posément de ces frusques et les accrocha à la patère à l’entrée du carré. Avec un fort accent, il lui expliqua les consignes.</p>

    <p>— Attende et écoute. Quouande tu sors, tu mets le sapo et le chiré, et quouande tu rentres tu les poses là pour moi. Moi, quouande ze vais sur le pont, ze les mets aussi et ze boite comme toi. Et les gouarde-côtes, les satellites yankees, tous ces saloperies d’espions, ils regardent et ils pensent qu’il n’y a que moi. On fait zouste attenchion zamais sortir les deux en même temps. Ecco !</p>

    <p>Là, Momo était dans son univers. Il reconnaissait les petites combines simples qui permettaient de passer à travers les contrôles de routine. Du coup, il s’intéressa au voyage, passa des heures dans la salle des machines à se faire expliquer le fonctionnement de l’énorme moteur, dans une horrible odeur de gas-oil et de cambouis qui lui redonnait la gerbe. Lui qui se passionnait pour les itinéraires et les trajectoires, il se fit expliquer le positionnement par satellite, la <abbr>VHF-AIS</abbr>, les miles nautiques, la signification des feux, tout l’enthousiasmait comme un môme. Il ne rechignait jamais à coiffer l’affreux « sapo » de l’Italien pour aller se poster à la proue et contempler l’immensité d’eau que fendait le navire. Les embruns lui fouettaient le visage et il inspirait à pleins poumons, lui qui n’avait jamais respiré que l’air de la banlieue. À sa grande surprise, il dut tourner le dos à la passerelle quand il sanglota de bonheur devant le spectacle d’une bande de dauphins faisant la course avec l’étrave du bateau. Il n’avait jamais rien ressenti de tel. Il commença à prendre des quarts, veillant une partie de la nuit dans le silence à scruter l’horizon, sous une éclatante Voie Lactée. Il se disait que finalement, il avait peut-être trouvé son truc, sa vocation. Une vie de loup de mer à sillonner les océans. Et puis il se souvenait qu’après des jours de navigation il gerbait encore volontiers son rata par-dessus bord ; que le sol mouvant ne valait rien à son pied-bot ; qu’il était passager sur ce barlu et que personne, probablement, ne l’embaucherait comme matelot.</p>
    <p>Une nuit, alors qu’il venait tout juste de rejoindre sa couchette, il entendit au-dehors le bruit d’un moteur, manifestement d’un navire rapide qui s’approchait. Il passa le nez. Les marins n’avaient pas l’air affolé. Il attrapa son Italien.</p>

    <p>— Les garde-côtes ?</p>
    <p>— <i lang="it" xml:lang="it">Forse</i>. Peut-être. Va dans la cacette.</p>

    <p>À l’arrière était aménagée une cache dans laquelle Momo avait pris place le temps que le cargo quitte le port. Il n’avait pas le temps de faire disparaître toutes ses frusques. Il emporta ses papiers, le reste de son argent et quelques affaires qui trahissaient sa présence à bord avant de se dissimuler, accroupi, dans ce recoin. Il se demanda avec angoisse si les gabelous compteraient les brosses à dents ou les serviettes, comme des inspecteurs de l’hygiène dans un restaurant.</p>

    <p>Il entendait de plus en plus nettement le moteur du hors-bord quand un cri de son ami transalpin déclencha l’enfer.</p>

    <p>— <i lang="it" xml:lang="it">Pirati</i> !</p>

    <p>Alors le ronflement des mitraillettes couvrit tout le reste. Il sentait la coque vibrer sous les impacts, la terreur le paralysait.</p>
    <p>Assez vite, les coups de feu cessèrent, quelques ordres furent criés. Après quelques minutes pendant lesquelles il capta des bruits qu’il ne savait pas déterminer, il fut surpris par le son familier de plusieurs ploufs. Il comprit alors ce qu’il se passait et sa mâchoire se mit à trembler de façon incontrôlée. Il n’avait pas pensé à compter, mais il se doutait que son équipage avait été décimé.</p>
    <p>Alors, des pas arpentèrent posément les coursives du bateau. Momo était couvert d’une sueur froide et aigre dont l’odeur, pensait-il, traversait les écoutilles et se répandait sur tous les ponts. L’homme qui marchait de l’autre côté de la paroi passa devant la cachette sans se presser. Momo retint son souffle. Les pas s’éloignèrent, firent demi-tour, revinrent, s’arrêtèrent pile devant l’astucieuse porte coulissante qui dissimulait le boiteux.</p>
    <p>Soudain le panneau glissa et Momo se trouva nez à nez avec l’énorme gueule d’un pistolet, brandi par un grand type noir vêtu d’un treillis en piteux état. Il bredouilla quelques mots sans suite et crut sa dernière heure arrivée. Mais le regard du pirate se posa sur son faux passeport qui gisait entre ses pieds. Sans cesser de tenir Momo en joue, l’autre ramassa le livret et l’ouvrit.</p>

    <p>— France ? demanda-t-il.</p>

  </body>
</html>
